CMSIS-Core (Cortex-A): Globals

| CMSIS-Core (Cortex-A) Version 1.2.1 CMSIS-Core support for Cortex-A processor-based devices

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- c
- d
- e
- g
- k
- m
- n
- p
- r
- s
- t
- u
- v
- w

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - a -

- AACI_IRQn : ARMCA9.h

### - c -

- CLCD_IRQn : ARMCA9.h

### - d -

- DEVICE : core_ca.h

### - e -

- ECC_DISABLED : core_ca.h
- ECC_ENABLED : core_ca.h
- Ethernet_IRQn : ARMCA9.h
- EXECUTE : core_ca.h

### - g -

- GLOBAL : core_ca.h
- GlobalTimer_IRQn : ARMCA9.h

### - k -

- Keyboard_IRQn : ARMCA9.h

### - m -

- MCI0_IRQn : ARMCA9.h
- MCI1_IRQn : ARMCA9.h
- Mouse_IRQn : ARMCA9.h

### - n -

- NO_ACCESS : core_ca.h
- NON_CACHEABLE : core_ca.h
- NON_EXECUTE : core_ca.h
- NON_GLOBAL : core_ca.h
- NON_SECURE : core_ca.h
- NON_SHARED : core_ca.h
- NON_SHARED_DEVICE : core_ca.h
- NORMAL : core_ca.h

### - p -

- PAGE_4k : core_ca.h
- PAGE_64k : core_ca.h
- PrivTimer_IRQn : ARMCA9.h
- PrivWatchdog_IRQn : ARMCA9.h

### - r -

- READ : core_ca.h
- RTClock_IRQn : ARMCA9.h
- RW : core_ca.h

### - s -

- SECTION : core_ca.h
- SECURE : core_ca.h
- SGI0_IRQn : ARMCA9.h
- SGI10_IRQn : ARMCA9.h
- SGI11_IRQn : ARMCA9.h
- SGI12_IRQn : ARMCA9.h
- SGI13_IRQn : ARMCA9.h
- SGI14_IRQn : ARMCA9.h
- SGI15_IRQn : ARMCA9.h
- SGI1_IRQn : ARMCA9.h
- SGI2_IRQn : ARMCA9.h
- SGI3_IRQn : ARMCA9.h
- SGI4_IRQn : ARMCA9.h
- SGI5_IRQn : ARMCA9.h
- SGI6_IRQn : ARMCA9.h
- SGI7_IRQn : ARMCA9.h
- SGI8_IRQn : ARMCA9.h
- SGI9_IRQn : ARMCA9.h
- SHARED : core_ca.h
- SHARED_DEVICE : core_ca.h
- STRONGLY_ORDERED : core_ca.h

### - t -

- Timer0_IRQn : ARMCA9.h
- Timer1_IRQn : ARMCA9.h

### - u -

- UART0_IRQn : ARMCA9.h
- UART1_IRQn : ARMCA9.h
- UART2_IRQn : ARMCA9.h
- UART3_IRQn : ARMCA9.h

### - v -

- VFS2_IRQn : ARMCA9.h

### - w -

- Watchdog_IRQn : ARMCA9.h
- WB_NO_WA : core_ca.h
- WB_WA : core_ca.h
- WT : core_ca.h